.title2{font-family:Arial;font-size:13;color:#565463;font-weight:800;text-decoration:none;}
.title{font-family:Arial;font-size:11;color:#565463;font-weight:800;text-decoration:none;}
.text{font-family:Arial;font-size:11;color:#565463;font-weight:400;text-decoration:none;}
.white{font-family:Arial;font-size:14;color:#ffffff;font-weight:800;}
.copy{font-family:Arial;font-size:10;color:#AAB3BA;font-weight:500;}
.contact{font-family:Arial;font-size:11;color:#466373;font-weight:800;}
A
{
    COLOR: #565463;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #565463;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: normal;
    
}
A:active
{
    COLOR: #565463;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: normal;
    
    
}
A:hover
{
    COLOR: #565463;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: 900;
    
    
}#txt
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #98B2C1 1 solid;
    BORDER-LEFT: #98B2C1 1 solid;
    BORDER-RIGHT: #98B2C1 1 solid;
    BORDER-TOP: #98B2C1 1 solid;
    COLOR: #466373;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    FONT-VARIANT: normal;
	scrollbar-base-color: #90ACBC;
	scrollbar-face-color: #F1F4F6;
	scrollbar-shadow-color: 90ACBC;
	scrollbar-highlight-color: 90ACBC;
	scrollbar-3dlight-color: #F1F4F6;
	scrollbar-darkshadow-color: #F1F4F6;
	scrollbar-track-color: #F1F4F6;
	scrollbar-arrow-color: #90ACBC;  
}	  
#bt
{
    BACKGROUND-COLOR: #F1F4F6;
    BORDER-BOTTOM: #98B2C1 1 solid;
    BORDER-LEFT: #98B2C1 1 solid;
    BORDER-RIGHT: #98B2C1 1 solid;
    BORDER-TOP: #98B2C1 1 solid;
    COLOR: #466373;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    FONT-VARIANT: normal;
}